# Uses of Class
net.shibboleth.idp.attribute.filter.policyrule.saml.impl.ProxiedRequesterEntityAttributeRegexPolicyRule

Packages that use ProxiedRequesterEntityAttributeRegexPolicyRule
Package
Description
net.shibboleth.idp.attribute.filter.spring.saml.impl
Parsers for the SAML rules.

## Uses of ProxiedRequesterEntityAttributeRegexPolicyRule in net.shibboleth.idp.attribute.filter.spring.saml.impl

Methods in net.shibboleth.idp.attribute.filter.spring.saml.impl that return types with arguments of type ProxiedRequesterEntityAttributeRegexPolicyRule
Modifier and Type
Method
Description
`protected Class<ProxiedRequesterEntityAttributeRegexPolicyRule>`
ProxiedRequesterEntityAttributeRegexRuleParser.`getNativeBeanClass()`
Method return the native Matcher implementation.